Subject: Re: [L2sm] L2SM charter proposal

From: Benoit Claise <[email-masked]>
Date: Wed, 2 Nov 2016 18:19:52 +0100

Hi Chongfeng,

Which organizations are working on related L2VPN data models, other than 
MEF?

Regards, Benoit
>
>
>
> >> But we could...
> >> OLD
> >> The working group will coordinate with other working groups responsible for
> >> L2VPN protocol work (most notably with BESS and PALS) and with the MEF.
> >> NEW
> >> The working group will coordinate with other working groups responsible for
> >> L2VPN protocol work (most notably with BESS and PALS). It will also coordinate
> >> with other organizations working on related L2VPN data models (such as the
> >> MEF).
> >> END
>
> >Noting external dependencies in a separate sentence is better.
>
> >Do the WG proponents plan to share details on how they plan to deal with the overlapping work in MEF?
> **
> *
> Sorry for late reply, talking with our delegate in MEF,I think the collaboration is needed if the detailed performance parameters, performance metric, performance objective should be modeled in l2sm model, but the debate point is how much details we should cover, since I don't believe we should focus on enumerating a large list of perf measurement related data, if it is healthy to have them, I think we should create a sla container for placeholder to include these parameters that are defined by MEF 23.2,definitely MEF reference is needed, right now we authors still debate on details we should cover.*
> *
> *
> *Chongfeng Xie*
>
> ------------------------------------------------------------------------
>